<!doctype html>
<html>
<head>
    <title>Safe Browsing with Tor, Beirut, Lebanon (Ramy Raoof) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">November 27, 2017</p>
      <h1 class="title">
        Safe Browsing with Tor, Beirut, Lebanon (Ramy Raoof)
      </h1>
      <div class="body">
        <p>As purchasing new spying tools by Lebanon provides yet another proof of the increased level of surveillance, and as there is no legal way to protect users, SMEX cordially invites you to a talk about introductory concepts and protection measures related to our use of the internet. The event will take place on Monday, November 27, at 6 pm in SMEX office, 4th floor, Kmeir Building, Badaro. </p>
<p>During this event we will tackle various angles; get to know how the internet works, what Tor is, what Virtual Private Networks (VPNs) are, and how we can browse the internet safely and protect our online privacy. You can ask questions and get to know how to best engage with technology. We will mix between opening discussions and an open mic for all participants in order to make them interact with the topic and get to know it better. Among the questions that we will try to answer together: </p>
<p>What path does our data take on the internet? How can journalists publish and receive documents safely and anonymously?How can people seek to know about intimate and private issues privately? </p>
<p>Our guest, Ramy Raoof, a researcher in information security and a privacy consultant, currently on a volunteering visit to Beirut, will moderate the discussion and answer your questions. </p>
<p>This event will be in Arabic with the possibility of providing on-spot English interpretation. </p>
<p><strong>About SMEX</strong></p>
<p>SMEX is a registered non-profit association based in Beirut that works to advance self-regulating information societies. Our mission is to defend digital rights, promote open culture and local content, and encourage critical, engagement with digital technologies, media, and networks through research, knowledge-sharing, and advocacy. </p>
<p><strong>About Ramy Raoof</strong></p>
<p>Ramy is a technologist, privacy, and security researcher. He interacts with a wide spectrum ranging from NGOs, journalists, lawyers, politicians, and artists on the intersection of tech and social causes, mainly on privacy and security, by devoting his skills as a techie and passion for free/open culture. Ramy develops privacy protocols, and in his research, he focuses on surveillance patterns and holistic privacy. In the course of his work, he has provided and developed digital security plans and strategies for NGOs and members of the media, emergency response in cases of physical threats, support on publishing sensitive materials, secure systems for managing sensitive information, and operational plans for human rights emergency response teams, in Egypt and the MENA region. Most recently, Ramy has been volunteering with different NGOs and civil liberty groups in Central &amp; South America, to enhance their privacy and security through means of behavioral change based on understanding surveillance and threat models in their own contexts and environments. </p>
<p>In October 2017, Ramy received the 2017 international award Heroes of Human Rights and Communications Surveillance, "for exhaustive efforts to reveal invasive and harmful surveillance tactics that are being used to harm users at risk.", by Access Now. In May 2016 he received the international Bobs Award - Best of Online Activism in recognition for his work in digital security and privacy. In January 2016, he was named in the World Top 100 Info Security Influencers list by CISO Platform in India. In 2012, he was ranked number 10 by the Newsweek Magazine in the Revolutionaries list of the Digital Power Index, after being ranked number 14 by Forbes Middle East in Top 100 Arab Presence on Twitter a year earlier. </p>
<p>Among different hats, Ramy is Senior Research Technologist at the Egyptian Initiative for Personal Rights (EIPR), Research Fellow with Citizen Lab, and he was a volunteer visitor with Fundación Acceso assisting collectives and networks in Central America around infosec and activism. He is also Internet Freedom Festival Fellow on security and privacy best practices. Most recently, Ramy joined the Board of Directors in The Tor Project. </p>
<p>Website:
<a href="https://www.facebook.com/events/1919059708354226/">Facebook Event</a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
